BoringSSL-GRPC unsupported option ‘-G’ for target ‘arm64-apple-ios15.0’

  Kiến thức lập trình

After updating to the XCode 16 Beta, when building app i get this error (in attachments), thats basically it. Is there any way to fix that or should I wait for BoringSSL update?

I’ve tried pod update, changing Minimum Deployment version, it didnt helped.

LEAVE A COMMENT